@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-Thin.eot");
  src: local("../fonts/Mont Thin"), local("Mont-Thin"),
    url("../fonts/Mont-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-Thin.woff2") format("woff2"), url("Mont-Thin.woff") format("woff"),
    url("../fonts/Mont-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-ExtraLight.eot");
  src: local("../fonts/Mont ExtraLight"), local("Mont-ExtraLight"),
    url("../fonts/Mont-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-ExtraLight.woff2") format("woff2"),
    url("../fonts/Mont-ExtraLight.woff") format("woff"),
    url("../fonts/Mont-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-Light.eot");
  src: local("../fonts/Mont Light"), local("Mont-Light"),
    url("../fonts/Mont-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-Light.woff2") format("woff2"),
    url("../fonts/Mont-Light.woff") format("woff"),
    url("../fonts/Mont-Light.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-Regular.eot");
  src: local("../fonts/Mont Regular"), local("Mont-Regular"),
    url("../fonts/Mont-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-Regular.woff2") format("woff2"),
    url("../fonts/Mont-Regular.woff") format("woff"),
    url("../fonts/Mont-Regular.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-SemiBold.eot");
  src: local("../fonts/Mont SemiBold"), local("Mont-SemiBold"),
    url("../fonts/Mont-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-SemiBold.woff2") format("woff2"),
    url("../fonts/Mont-SemiBold.woff") format("woff"),
    url("../fonts/Mont-SemiBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-Bold.eot");
  src: local("../fonts/Mont Bold"), local("Mont-Bold"),
    url("../fonts/Mont-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-Bold.woff2") format("woff2"), url("Mont-Bold.woff") format("woff"),
    url("../fonts/Mont-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-Heavy.eot");
  src: local("../fonts/Mont Heavy"), local("Mont-Heavy"),
    url("../fonts/Mont-Heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-Heavy.woff2") format("woff2"),
    url("../fonts/Mont-Heavy.woff") format("woff"),
    url("../fonts/Mont-Heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "mont";
  src: url("../fonts/Mont-Black.eot");
  src: local("../fonts/Mont Black"), local("Mont-Black"),
    url("../fonts/Mont-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Mont-Black.woff2") format("woff2"),
    url("../fonts/Mont-Black.woff") format("woff"),
    url("../fonts/Mont-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}







* {
  font-family: "mont";
}

ul,
ol {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: inherit;
}

h1 {
  margin: 0;
}

input {
  padding: 0;
}

@media screen and (max-width: 769px) {
  body.active {
    position: relative;
    overflow: hidden;
  }

  body.active::after {
    content: "";
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(8px);
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
  }
}

.subtitle {
  font-size: 40px;
  font-weight: 400;
  line-height: 51.12px;
  text-align: center;
}

@media screen and (max-width: 769px) {
  .subtitle {
    font-size: 26px;
    line-height: 33.23px;
  }
}

.main {
  display: flex;
  flex-direction: column;
  padding-bottom: 100px;
  background: top/cover no-repeat url(../img/bg-comp.png);
}

@media screen and (max-width: 769px) {
  .main {
    background: top/cover no-repeat url(../img/bg-mobile.png);
  }
}

.header {
  padding: 54px 0 0 0;
  color: #000000;
}

.header.active {
  z-index: 1020;
}

@media screen and (max-width: 993px) {
  .header.active {
    background-color: white;
  }

  .header.active .header__burger {
    background: center/cover no-repeat url(../img/burger-open.svg);
  }
}

@media screen and (max-width: 993px) {
  .header {
    padding: 17px 0 0 0;
    position: relative;
  }
}

.header-container {
  position: relative;
}

.banner::after {
  content: "";
  position: absolute;
  background: center/contain no-repeat url(../img/header-transparent.png);
  width: 100%;
  height: 442px;
  left: 0;
  top: 670px;
}

@media screen and (max-width: 1401px) {
  .header-container::after {
    top: 590px;
  }
}

@media screen and (max-width: 993px) {
  .header-container::after {
    top: 380px;
    background: center/cover no-repeat url(../img/header-transparent.png);
  }
}

@media screen and (max-width: 769px) {
  .header-container::after {
    display: none;
  }
}

.header__burger {
  display: none;
}

@media screen and (max-width: 993px) {
  .header__burger {
    display: block;
    background: center/cover no-repeat url(../img/burger-no-open.svg);
  }
}

.header__icon {
  width: 195px;
  height: 45px;
  object-fit: contain;
}

@media screen and (max-width: 993px) {
  .header__icon {
    width: 138px;
    height: 32px;
  }
}

.header__burger {
  width: 24px;
  height: 24px;
  object-fit: cover;
}

.header-items {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media screen and (max-width: 1201px) {
  .header-items {
    gap: 20px;
    justify-content: space-between;
  }
}

@media screen and (max-width: 993px) {
  .header-items {
    justify-content: flex-start;
  }

  .header-items>*:nth-child(2) {
    margin-left: auto;
  }
}

.header-nav {
  display: flex;
  gap: 90px;
}

@media screen and (max-width: 1201px) {
  .header-nav {
    gap: 10px;
  }
}

@media screen and (max-width: 993px) {
  .header-nav {
    flex-direction: column;
    gap: 30px;
    padding-top: 30px;
    border-top: 1px solid #d9d9d9;
  }
}

.header-nav__item {
  font-size: 20px;
  font-weight: 700;
}

.header-nav__item:hover {
  color: rgb(173, 173, 173);
}

.header__burger-menu {
  display: none;
}

@media screen and (max-width: 993px) {
  .header__burger-menu {
    display: none;
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    z-index: 2;
    background-color: white;
    padding-top: 15px;
    box-shadow: 0px 13px 31px -9px rgba(0, 0, 0, 0.1);
  }
}

.header-contacts {
  display: flex;
  gap: 84px;
}

@media screen and (max-width: 1201px) {
  .header-contacts {
    gap: 10px;
  }
}

@media screen and (max-width: 993px) {
  .header-contacts {
    border-top: 1px solid #d9d9d9;
    flex-direction: column;
    padding: 30px 0;
    gap: 20px;
  }
}

.header-contacts__icon {
  width: 24px;
  height: 24px;
  filter: grayscale(1);
}

.header-contacts__icon:hover {
  filter: none;
}

.header-contacts__item {
  display: flex;
  align-items: center;
  gap: 12px;
}

@media screen and (max-width: 1201px) {
  .header-contacts__item {
    gap: 10px;
  }
}

@media screen and (max-width: 769px) {
  .header-contacts__item {
    gap: 12px;
  }
}

.header-contacts__value {
  font-size: 18px;
  font-weight: 600;
}

@media screen and (max-width: 993px) {
  .header-contacts__value {
    display: flex;
  }
}

.banner {
  margin-top: 140px;
}

@media screen and (max-width: 993px) {
  .banner {
    margin-top: 60px;
  }
}

@media screen and (max-width: 993px) {
  .banner-container {
    display: flex;
    flex-direction: column;
  }
}

.banner__img {
  width: 620.54px;
  height: 762.26px;
  object-fit: cover;
  position: absolute;
  right: 0;
  top: -130px;
}

@media screen and (max-width: 1401px) {
  .banner__img {
    top: -50px;
    width: 450.54px;
    height: 612.26px;
  }
}

@media screen and (max-width: 993px) {
  .banner__img {
    width: 330.54px;
    height: 472.26px;
    top: 30px;
  }
}

@media screen and (max-width: 769px) {
  .banner__img {
    margin: 23px auto 0 auto;
    position: static;
    width: 267.26px;
    height: 328.3px;
  }
}

.banner__info {
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 740px;
  padding-left: 42px;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1401px) {
  .banner__info {
    width: 700px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 1201px) {
  .banner__info {
    width: 500px;
  }
}

@media screen and (max-width: 993px) {
  .banner__info {
    width: 350px;
  }
}

@media screen and (max-width: 769px) {
  .banner__info {
    width: 100%;
    position: relative;
  }

  .banner__info::after {
    content: "";
    position: absolute;
    background: center/contain no-repeat url(../img/header-transparent.png);
    width: 100%;
    height: 196px;
    left: 0;
    top: 324px;
  }
}

.banner__title {
  color: #000000;
  font-size: 110px;
  font-weight: 700;
  line-height: 89.58px;
  margin: 0 auto;
}

@media screen and (max-width: 1201px) {
  .banner__title {
    font-size: 80px;
    line-height: 70px;
  }
}

@media screen and (max-width: 769px) {
  .banner__title {
    font-size: 40px;
    line-height: 37.12px;
  }
}

.banner__title span {
  color: #ff7019;
  display: block;
  margin-left: 253px;
}

@media screen and (max-width: 1201px) {
  .banner__title span {
    margin-left: 100px;
  }
}

@media screen and (max-width: 993px) {
  .banner__title span {
    margin-left: 88px;
  }
}

.banner__item {
  font-size: 26px;
  font-weight: 700;
  color: #0f1330;
  position: relative;
  padding-left: 44px;
  line-height: 33.23px;
}

@media screen and (max-width: 769px) {
  .banner__item {
    font-size: 20px;
    line-height: 25.56px;
  }
}

.banner__item::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  width: 24px;
  height: 24px;
  background: center/cover no-repeat url(../img/galochka.svg);
}

@media screen and (max-width: 769px) {
  .banner__item::before {
    top: 50%;
    transform: translate(0, -50%);
  }
}

.banner__items {
  display: grid;
  grid-template-columns: max-content max-content;
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  margin-top: 40px;
}

@media screen and (max-width: 1201px) {
  .banner__items {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 993px) {
  .banner__items {
    grid-column-gap: 30px;
    grid-row-gap: 20px;
  }
}

@media screen and (max-width: 769px) {
  .banner__items {
    margin-top: 30px;
  }
}

@media screen and (max-width: 577px) {
  .banner__items {
    grid-template-columns: 1fr;
  }
}

.banner__items-title {
  font-size: 28px;
  font-weight: 400;
  color: #7e7e7e;
  margin-top: 30px;
}

@media screen and (max-width: 769px) {
  .banner__items-title {
    font-size: 24px;
    margin-top: 15px;
  }
}

.banner__send-message {
  height: 70px;
  padding: 0 84px 0 40px;
  font-size: 26px;
  font-weight: 600;
  color: #ffffff;
  background-color: #ff7019;
  display: flex;
  align-items: center;
  border-radius: 50px;
  margin-top: 60px;
}

.banner__send-message:hover {
  background-color: rgb(255, 141, 71);
}

@media screen and (max-width: 769px) {
  .banner__send-message {
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: 16px;
    margin-top: 45px;
    padding-right: 60px;
  }
}

.banner__send-message span {
  position: relative;
}

.banner__send-message span::after {
  content: "";
  position: absolute;
  right: -44px;
  top: 50%;
  width: 24px;
  transform: translate(0, -50%);
  height: 24px;
  background: center/cover no-repeat url(../img/arrow-right.svg);
}

@media screen and (max-width: 769px) {
  .banner__send-message span::after {
    right: -34px;
  }
}

.merits {
  margin-top: 230px;
}

@media screen and (max-width: 993px) {
  .merits {
    margin-top: 100px;
  }
}

.merits__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 120px;
  grid-row-gap: 80px;
  margin-top: 130px;
}

@media screen and (max-width: 993px) {
  .merits__items {
    grid-template-columns: 1fr;
    margin-top: 59px;
    grid-row-gap: 30px;
  }
}

@media screen and (max-width: 577px) {
  .merits__items {
    padding-left: 15px;
  }
}

.merits__img {
  position: absolute;
  left: -30px;
  top: -30px;
  width: 120px;
  height: 120px;
  border-radius: 20px;
  box-shadow: 0px 7px 24px 0px rgba(51, 88, 121, 0.2);
  background-color: #ff7019;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 769px) {
  .merits__img {
    width: 80px;
    height: 80px;
    top: -10px;
    left: -10px;
  }
}

.merits__img img {
  width: 70px;
  height: 70px;
}

@media screen and (max-width: 769px) {
  .merits__img img {
    width: 45px;
    height: 45px;
  }
}

.merits__item {
  box-shadow: 0px 3px 60px 0px rgba(51, 88, 121, 0.1215686275);
  position: relative;
  height: fit-content;
  border-radius: 20px;
}

.merits__item:nth-child(3) {
  position: relative;
  z-index: 1;
}

.merits__item:nth-child(3)::after {
  content: "";
  z-index: -1;
  position: absolute;
  bottom: -54px;
  left: -30px;
  width: 140px;
  height: 140px;
  border-radius: 20px;
  background-color: rgb(223, 228, 232);
}

@media screen and (max-width: 769px) {
  .merits__item:nth-child(3)::after {
    display: none;
  }
}

.merits__title {
  padding: 50px 42px 50px 128px;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
  background-color: #f0f8ff;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}

@media screen and (max-width: 769px) {
  .merits__title {
    padding: 33px 20px 33px 90px;
    font-size: 20px;
    line-height: 24px;
  }
}

.merits__subitems {
  display: flex;
  flex-direction: column;
  padding: 40px 30px 50px 30px;
  gap: 30px;
  color: #585858;
  font-size: 20px;
  font-weight: 600;
  background-color: #ffffff;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

@media screen and (max-width: 769px) {
  .merits__subitems {
    padding: 20px;
    font-size: 16px;
    gap: 10px;
    line-height: 20px;
  }
}

.merits__subitem {
  position: relative;
  padding-left: 30px;
}

.merits__subitem::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ff7019;
}

@media screen and (max-width: 769px) {
  .merits__subitem::before {
    top: 6px;
  }
}

.about {
  margin-top: 200px;
}

@media screen and (max-width: 993px) {
  .about {
    margin-top: 100px;
    overflow: hidden;
  }
}

.about__content {
  display: grid;
  grid-template-columns: 600px 460px;
  grid-column-gap: 120px;
  margin-top: 50px;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 1201px) {
  .about__content {
    grid-template-columns: 1fr 460px;
  }
}

.about__content::after {
  content: "";
  background-color: rgb(223, 228, 232);
  right: -70px;
  top: 0;
  height: 100px;
  width: 100px;
  position: absolute;
  border-radius: 20px;
}

@media screen and (max-width: 1201px) {
  .about__content::after {
    right: 0;
  }
}

@media screen and (max-width: 993px) {
  .about__content::after {
    display: none;
  }
}

@media screen and (max-width: 993px) {
  .about__content {
    grid-template-columns: 1fr;
    justify-items: center;
    grid-row-gap: 50px;
    margin-top: 30px;
  }
}

.about__title {
  font-size: 24px;
  font-weight: 400;
  color: #7e7e7e;
  text-transform: uppercase;
}

@media screen and (max-width: 769px) {
  .about__title {
    font-size: 20px;
  }
}

.about__subitems {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

@media screen and (max-width: 769px) {
  .about__subitems {
    margin-top: 30px;
    gap: 20px;
  }
}

.about__img {
  width: 100%;
  height: 680px;
  box-shadow: 0px 3px 60px 0px rgba(162, 173, 182, 0.8980392157);
  border-radius: 20px;
  object-fit: cover;
  position: relative;
}

.about__img::after {
  content: "";
  position: absolute;
  bottom: -111px;
  right: -81px;
  width: 285px;
  height: 350px;
  background-color: rgb(223, 228, 232);
  z-index: -1;
}

@media screen and (max-width: 1201px) {
  .about__img::after {
    display: none;
  }
}

@media screen and (max-width: 993px) {
  .about__img {
    order: 1;
    width: 280px;
    height: 414px;
  }
}

.about__items {
  display: flex;
  flex-direction: column;
  gap: 100px;
}

@media screen and (max-width: 769px) {
  .about__items {
    order: 2;
    gap: 50px;
  }
}

.about__item {
  position: relative;
}

.about__item::after {
  content: "";
  position: absolute;
  left: -139px;
  top: 50%;
  transform: translate(0, -50%);
  width: 118px;
  height: 180px;
}

@media screen and (max-width: 769px) {
  .about__item::after {
    display: none;
  }
}

.about__item:nth-child(1)::after {
  background: center/cover no-repeat url(../img/about-1.svg);
}

.about__item:nth-child(2)::after {
  background: center/cover no-repeat url(../img/about-2.svg);
}

.about__subitem {
  padding-left: 70px;
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  color: #585858;
  position: relative;
}

@media screen and (max-width: 769px) {
  .about__subitem {
    padding-left: 50px;
    font-size: 18px;
  }
}

.about__subitem::before {
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  width: 50px;
  height: 3px;
  background-color: #ff7019;
}

@media screen and (max-width: 769px) {
  .about__subitem::before {
    width: 30px;
  }
}

.about__subitem b {
  font-weight: 700;
  color: #000000;
}

.companies {
  background-color: #ffffff;
  padding: 100px 0;
}

@media screen and (max-width: 769px) {
  .companies {
    padding: 50px 0;
  }
}

.companies__items {
  display: grid;
  grid-template-columns: repeat(5, 150px);
  grid-column-gap: 100px;
  grid-row-gap: 40px;
  margin-top: 70px;
  justify-content: space-between;
  padding: 0 30px;
}

@media screen and (max-width: 1201px) {
  .companies__items {
    justify-content: center;
    grid-column-gap: 50px;
    grid-template-columns: repeat(4, 150px);
    padding: 0;
  }
}

@media screen and (max-width: 769px) {
  .companies__items {
    grid-template-columns: 1fr;
    display: none;
  }
}

.companies__item {
  height: 150px;
}

@media screen and (max-width: 769px) {
  .companies__item {
    height: 100px;
  }
}

.companies__items-swiper {
  display: none !important;
}

@media screen and (max-width: 769px) {
  .companies__items-swiper {
    margin-top: 50px;
    display: block !important;
  }
}

@media screen and (max-width: 769px) {
  .companies__pagination-swiper {
    position: static !important;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 20px;
  }

  .companies__pagination-swiper .swiper-pagination-bullet {
    margin: 0 !important;
    height: 10px;
    width: 10px;
  }

  .companies__pagination-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #ff7019;
  }
}

.companies__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: filter 0.5s ease;
  filter: grayscale(100%);
}

@media screen and (max-width: 769px) {
  .companies__img {
    filter: unset;
  }
}

.companies__img:hover {
  filter: grayscale(0%);
}

.form-question {
  overflow: hidden;
}

@media screen and (max-width: 993px) {
  .form-question {
    overflow: auto;
    background-color: #577385;
    padding: 50px 0;
  }
}

.form-question__block {
  display: grid;
  grid-template-columns: 350px 1fr;
}

@media screen and (max-width: 1201px) {
  .form-question__block {
    grid-template-columns: 250px 1fr;
  }
}

@media screen and (max-width: 993px) {
  .form-question__block {
    grid-template-columns: 1fr;
  }
}

.form-question__form {
  padding: 150px 0 150px 50px;
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  z-index: 10;
}

@media screen and (max-width: 1201px) {
  .form-question__form {
    padding: 100px 0 100px 20px;
  }
}

@media screen and (max-width: 769px) {
  .form-question__form {
    padding: 0;
    margin-top: 30px;
  }
}

.form-question__form::after {
  content: "";
  background-color: #577385;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  width: 10000px;
}

@media screen and (max-width: 993px) {
  .form-question__form::after {
    display: none;
  }
}

.form-question__info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  padding-right: 38px;
}

@media screen and (max-width: 769px) {
  .form-question__info {
    padding-right: 0px;
  }
}

.form-question__info::before {
  content: "";
  background-color: #859ead;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  width: 10000px;
}

@media screen and (max-width: 993px) {
  .form-question__info::before {
    display: none;
  }
}

.form-question__info::after {
  content: "";
  position: absolute;
  background: center/cover no-repeat url(../img/form-bg.png);
  right: -110px;
  top: 50%;
  width: 400px;
  height: 300px;
  transform: translate(0, -50%);
  z-index: -1;
}

@media screen and (max-width: 993px) {
  .form-question__info::after {
    display: none;
  }
}

.form-question__text {
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  color: #d8e7f0;
  margin-top: 70px;
}

@media screen and (max-width: 769px) {
  .form-question__text {
    display: none;
  }
}

.form-question__title {
  font-size: 40px;
  font-weight: 700;
  color: #ffffff;
  line-height: 50px;
}

@media screen and (max-width: 1201px) {
  .form-question__title {
    text-align: left;
  }
}

@media screen and (max-width: 769px) {
  .form-question__title {
    font-size: 24px;
    padding-bottom: 20px;
    line-height: 30.67px;
    position: relative;
    text-align: center;
  }

  .form-question__title::after {
    content: "";
    background-color: #ff7019;
    width: 150px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

.form-question__title span {
  display: inline-block;
  margin-left: 90px;
  border-bottom: 3px solid #ff7019;
  padding-bottom: 20px;
}

@media screen and (max-width: 1201px) {
  .form-question__title span {
    margin-left: 20px;
  }
}

@media screen and (max-width: 769px) {
  .form-question__title span {
    margin-left: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
  }
}

.form-question__inputs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
}

@media screen and (max-width: 1201px) {
  .form-question__inputs {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
}

.form-question__group {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form-question__label {
  font-size: 20px;
  font-weight: 600;
  color: #ffffff;
}

.form-question__group p {
  margin-bottom: 0px;
}

.wpcf7-form>.form-question__inputs {
  margin-bottom: 30px;
}

.wpcf7-form>.form-question__group .form-question__label {
  margin-bottom: 20px;
}

.form-question__policy {
  margin-top: 12px;
}

.wpcf7-form>p {
  margin-bottom: 0px;
}

@media screen and (max-width: 769px) {
  .form-question__label {
    font-size: 16px;
  }
}

.form-question__label span {
  color: #ff7019;
}

.form-question__email::before {
  background: center/cover no-repeat url(../img/email_icon-2.svg);
}

.form-question__tel::before {
  background: center/cover no-repeat url(../img/tel_icon.svg);
}

.form-question__personal::before {
  background: center/cover no-repeat url(../img/personal_icon.svg);
}

.form-question__input {
  position: relative;
}

.form-question__input::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 19px;
  width: 32px;
  height: 32px;
}

.form-question__input input {
  width: 100%;
  background-color: #3e5868;
  border: none;
  height: 70px;
  border-radius: 10px;
  padding: 20px 50px 20px 70px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
}

@media screen and (max-width: 769px) {
  .form-question__input input {
    font-size: 16px;
    height: 60px;
  }
}

.form-question__input input::placeholder {
  color: #9dbed2;
}

.form-question__textarea {
  height: 140px;
  background-color: #3e5868;
  border-radius: 10px;
  border: none;
  padding: 20px;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  color: white;
  width: 100%;
}

.screen-reader-response {
  display: none;
}

@media screen and (max-width: 769px) {
  .form-question__textarea {
    height: 120px;
    font-size: 16px;
  }

  .form-question__input::before {
    top: 14px;
  }
}

.form-question__textarea::placeholder {
  color: #9dbed2;
}

.form-question__policy {
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  color: #b4d6ea;
}

@media screen and (max-width: 769px) {
  .form-question__policy {
    font-size: 12px;
    line-height: 17px;
  }
}

.form-question__policy span {
  font-size: 30px;
  color: #ff7019;
}

@media screen and (max-width: 769px) {
  .form-question__policy span {
    font-size: 16px;
  }
}

.form-question__submit {
  margin-top: 10px;
  margin: 0 auto;
  width: 400px;
  height: 70px;
  display: block;
  background-color: #ff7019;
  border-radius: 50px;
  border: none;
  font-size: 26px;
  font-weight: 600;
  color: #ffffff;
}

.form-question__submit:hover {
  background-color: rgb(255, 141, 71);
}

@media screen and (max-width: 769px) {
  .form-question__submit {
    height: 60px;
    font-size: 20px;
    width: 100%;
  }
}

.footer {
  padding: 70px 0;
}

@media screen and (max-width: 769px) {
  .footer {
    padding: 60px 0;
  }
}

.footer__top {
  display: grid;
  grid-template-columns: repeat(3, min-content);
  align-items: center;
  grid-column-gap: 20px;
  justify-content: space-between;
}

@media screen and (max-width: 993px) {
  .footer__top {
    grid-template-columns: 1fr;
    grid-row-gap: 50px;
    justify-items: center;
  }
}

.footer__logo {
  width: 195px;
  height: 52px;
  object-fit: cover;
}

.footer__bottom {
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  font-weight: 600;
  color: #acb7be;
  margin-top: 70px;
}

.footer__bottom a:hover {
  color: rgb(114, 114, 114);
}

@media screen and (max-width: 993px) {
  .footer__bottom {
    margin-top: 30px;
    flex-direction: column;
    row-gap: 30px;
    text-align: center;
  }

  .footer__bottom span {
    margin-bottom: 20px;
  }

  .footer__bottom a {
    font-size: 14px;
  }
}

.footer__link-logo {
  width: fit-content;
}

@media screen and (max-width: 993px) {
  .footer__link-logo {
    order: 3;
  }
}

.footer__messengers {
  display: flex;
  column-gap: 40px;
}

.footer__link-icon {
  width: 50px;
  height: 50px;
  object-fit: cover;
}

.footer__contacts {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  font-size: 18px;
  font-weight: 600;
}

.footer__small-icon {
  width: 24px;
  height: 24px;
}

.footer__contact-group {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

@media screen and (max-width: 769px) {
  .footer__contact-group {
    justify-content: center;
  }
}

.send-modal-dialog {
  max-width: unset;
  justify-content: center;
}

.send-modal__close {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 30px;
  height: 30px;
  object-fit: cover;
  cursor: pointer;
}

@media screen and (max-width: 769px) {
  .send-modal__close {
    width: 20px;
    height: 20px;
    top: 10px;
    right: 10px;
  }
}

.send-modal-container {
  position: relative;
  background: rgb(87, 115, 133);
  box-shadow: 0px 10px 90px 0px rgba(0, 0, 0, 0.45);
  width: 1030px;
  border-radius: 20px;
  padding: 90px 50px 70px 50px;
  pointer-events: auto;
}

@media screen and (max-width: 1201px) {
  .send-modal-container {
    padding: 50px 20px;
    width: 600px;
  }
}

@media screen and (max-width: 577px) {
  .send-modal-container {
    width: 100%;
  }
}

.send-modal__title {
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  position: relative;
}

@media screen and (max-width: 993px) {
  .send-modal__title {
    font-size: 24px;
  }
}

.send-modal__title::after {
  content: "";
  background: rgb(255, 112, 25);
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 200px;
  height: 3px;
  transform: translate(-50%, 0);
}

.send-modal .form-question__form {
  padding: 0px;
  margin-top: 70px;
}

.send-modal .form-question__form::after {
  display: none;
}

@media screen and (max-width: 1399px) {
  .form-question__group {
    justify-content: space-between;
  }
}

@media screen and (max-width: 420px) {
  .header-contacts__value {
    font-size: 14px;
  }

  .header-contacts__item.header-contacts__value {
    font-size: 18px;
  }

  .about__subitems li:last-child p {
    margin-bottom: 0;
  }

  .main {
    padding-bottom: 50px;
  }

  .footer__contact-group:nth-child(2) .footer__contact-value {
    font-size: 14px;
  }

  .footer__bottom span {
    font-size: 16px;
  }
}

.policy {
  margin-top: 50px;
  margin-bottom: 50px;
}